compat: wrap math.h to avoid AIX-specific clashes
[libav.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.